<template>
  <div>
      <div class="container mx-auto px-4">
          <div class="flex flex-wrap justify-center text-center mb-12 text-gray-900">
            <div class="w-full lg:w-6/12 px-4">
              <h2 class="text-3xl font-semibold uppercase">Conozca a nuestros médicos</h2>
              <p class="text-lg leading-relaxed m-4">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit totam doloribus architecto! Enim, voluptatum. Modi, dolorem, repellat deserunt ex sit saepe sapiente necessitatibus obcaecati dolor ea voluptates veniam, repudiandae illum!
              </p>
            </div>
          </div>
          <div class="flex flex-wrap">
            <div class="w-full md:w-4/12 lg:mb-0 mb-12 px-4">
              <div class="px-6">
                <img
                  alt="..."
                  src="https://images.unsplash.com/photo-1610132366635-2d140c69a3ae?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1571&q=80"
                  class="shadow-lg rounded mx-auto max-w-220-px"
                />
                <div class="pt-6 text-center">
                  <h5 class="text-xl font-bold">Lucy Lee</h5>
                  <p class="mt-1 text-sm uppercase font-semibold">
                    Dermatologa
                  </p>
                </div>
              </div>
            </div>
            <div class="w-full md:w-4/12 lg:mb-0 mb-12 px-4">
              <div class="px-6">
                <img
                  alt="..."
                  src="https://images.unsplash.com/photo-1610075698239-00e750255acb?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1534&q=80"
                  class="shadow-lg rounded mx-auto max-w-220-px"
                />
                <div class="pt-6 text-center">
                  <h5 class="text-xl font-bold">Romina Hadid</h5>
                  <p class="mt-1 text-sm uppercase font-semibold">
                    Médico General
                  </p>
                </div>
              </div>
            </div>
            <div class="w-full md:w-4/12 lg:mb-0 mb-12 px-4">
              <div class="px-6">
                <img
                  alt="..."
                  src="https://images.unsplash.com/photo-1609682158993-63946be803a0?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1402&q=80"
                  class="shadow-lg rounded mx-auto max-w-220-px"
                />
                <div class="pt-6 text-center">
                  <h5 class="text-xl font-bold">Alex Smith</h5>
                  <p class="mt-1 text-sm uppercase font-semibold">
                    Cirujano
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
  </div>
</template>

<script>
export default {

}
</script>